arbitrary-code-execution

Affected packages
libXfont < 1.4.7nb2

Details

VuXML ID cbbe3957-b878-5ce2-b5b8-9493aa1a58e8
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-0210